plac
git+http://vxgit.intra.inist.fr:60000/git/RichText/cso-classifier.git@1.5#egg=cso-classifier
https://github.com/explosion/spacy-models/releases/download/en_core_web_sm-3.0.0/en_core_web_sm-3.0.0.tar.gz#egg=en_core_web_sm
